Rubygems on Ruby 1.9.2 and yaml

e$B$3$s$P$s$O!#e(B

Ruby
1.9.2e$B$G!"e(Bgeme$B%3%^%s%I$O$I$N;[email protected]$Ge(Byamle$B$r%m!<%I$9$k$N$G$7$g$&$+e(B?
e$B6qBNE*$K$OE,Ev$Je(Bgeme$B%U%!%$%k$r;}$C$F$-$F!"e(B

% gem unpack rubyzip-0.9.4.gem
Unpacked gem: ‘/var/tmp/rubyzip-0.9.4’

e$B$H$$$C$?>l9g$G$9!#e(B1.8e$B$N:"$OL5>r7o$Ke(B rubygems/config_file.rb
[email protected],$Ge(B
yamle$B$re(Brequiree$B$7$F$$$^$7$?!#8=:_$OI,MW$K1~$8$Fe(B require
e$B$9$k$H$$$&$3$He(B
e$B$G$9$,!">e5-$r<B9T$7$?>l9g$O$I$3$Ne(B require
e$B$GFI$_9~$^$l$k$Y$-$J$N$Ge(B
e$B$7$g$&e(B?

e$B%*%j%8%J%k$Je(B Ruby 1.9.2
e$B$G$O$J$$$N$G$9$,!"e(Brubygems/specification.rb
e$B$Ne(B self.from_yaml()e$B$N;[email protected]$G$bFI$_9~$a$F$$$J$/$F!"e(BYAML.load
e$B$,%(%i!<e(B
(Gem::Specification::YAMLe$B$J$s$FCN$i$J$$e(B)e$B$H$J$k8=>]$KG:$s$G$$$^$9!#e(B

e$BEv:B$NBP=h$NJ}K!$O$o$+$C$F$$$k$N$G$9$,!"K\MhFI$_9~$^$l$k$H$3$m$,$o$+e(B
e$B$l$P!"860x$,$o$+$k$N$G$O$J$$$+$H;W$C$F$$$^$9!#e(B

e$B$h$m$7$/!"$*4j$$$7$^$9!#e(B

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs